Jump to content

alecsvg

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About alecsvg

  • Rank
    Newbie
  1. Hi! It is necessary to programming JAZZ. I want to use UniDownloader.exe. But I can't do it. At me the weak computer which badly works with XP SP3. At me it is not established SP2 and SP3. But UniDownloader demands NET FRAMEWORK 4. NET FRAMEWORK 4 demands XP SP3. I search for the small program which will program JAZZ. It is possible simply source codes on With, Basic. What for UniDownloader.exe demands NET FRAMEWORK 4 XP SP3.
×
×
  • Create New...